Secunia CSI7
Advisories
Research
Forums
Create Profile
Our Commitment
PSI
PSI API
CSI
OSI
xSI
Vulnerabilities
Programs
Open Discussions
My Threads
Create Thread
Statistics
About

Forum Thread: PSI not recognising new program

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
PSI

This thread has been marked as locked.
beachedwhale PSI not recognising new program
Member 28th May, 2009 14:53
Ranking: 0
Posts: 3
User Since: 20th Dec, 2007
System Score: N/A
Location: N/A
Google Chrome V2.0.172.28 not recognised. Still scans as V1.0.154.65 (2 releases ago)

J.Balle RE: PSI not recognising new program
Secunia Official 28th May, 2009 15:47
Score: 10
Posts: 31
User Since: 25th Nov 2008
System Score: N/A
Location: Copenhagen, DK
on 28th May, 2009 14:53, beachedwhale wrote:
Google Chrome V2.0.172.28 not recognised. Still scans as V1.0.154.65 (2 releases ago)


Thanks for the heads up.

Google Chrome 2.x should be include now, including on the new "Secure Browsing" tab in the PSI BETA 1.0.0.5.

Best regards,

Jakob
beachedwhale RE: PSI not recognising new program
Member 28th May, 2009 16:28
Score: 0
Posts: 3
User Since: 20th Dec 2007
System Score: N/A
Location: N/A
Thank you very much for the prompt response Jakob. Yes, the new version is now recognised on a PSI V1.0.0.5 scan but I'm not sure if the Secure Browsing window should still be reporting Google Chrome V1 as being installed.

Best regards
Malcolm
Was this reply relevant?
+0
-0
JeanThomsen RE: PSI not recognising new program
Member 28th May, 2009 17:07
Score: 0
Posts: 7
User Since: 28th May 2009
System Score: N/A
Location: N/A
Do you perhaps have any directories of the old version in your chrome dir ?

Sample:
C:\Documents and Settings\Administrator\Local Settings\Application Data\Google\Chrome\Application

I used to have some version directories with older version of the 1.0 beta's and 2.0 beta's!

(I keep mine updated with chromium nightly build updates through the community driven update program cnu.exe)
Was this reply relevant?
+0
-0
Anthony Wells RE: PSI not recognising new program
Expert Contributor 28th May, 2009 18:32
Score: 2445
Posts: 3,332
User Since: 19th Dec 2007
System Score: N/A
Location: N/A
I am running Chrome 2.0.180.0 which is still a Beta.
This is not detected by the scanner in 1.0.0.5 - neither did 1.0.0.4 - nor secure browsing. The scanner does detect Google gears as up to date in the Chrome 2.0.180.0 folder.
The Chrome.exe folder does not show itself as an .exe file & is not numbered. I am not wise enough to know if this is because my Chrome is a Beta or because of the way I run each update suggested by/from CleanSofts update site.
I like the idea of the secure browser , but I would say that my Firefox 3.0.10 has 19 plug ins of which Secunia has picked out 7. One or two (possibly important) things missing are the likes of Silverlight , Shockwave for Director , DivX and Real player plug ins.
I have almost copletely annihilated IE7 (don't ask) & can't load IE8 (shame) so I can't be sure how good the plug in detection is/was for IE7.
Otherwise , the new version downloaded & over installed itself in no time at all and is running fine.
Keep up the good work !!

--


It always seems impossible until its done.
Nelson Mandela
Was this reply relevant?
+0
-0
Anthony Wells RE: PSI not recognising new program
Expert Contributor 28th May, 2009 19:21
Score: 2445
Posts: 3,332
User Since: 19th Dec 2007
System Score: N/A
Location: N/A
Update from me :-
1) MyChrome 2.0.180.0 now showing in secure browser as a 2x version (no other detail) with it's "plug ins" , but still only Google Gears shows in the scan. Pretty clever If you ask me.
2) Firefox extensions ( and detailed as such ) as well as plug ins are now showing in secure browser - 'tho still no sign of the 4 I mentioned. Should be great when it's all done & dusted.
Take care.
Anthony.

--


It always seems impossible until its done.
Nelson Mandela
Was this reply relevant?
+0
-0
Quitch RE: PSI not recognising new program
Member 28th May, 2009 21:17
Score: 5
Posts: 53
User Since: 17th Apr 2008
System Score: 99%
Location: UK
on 28th May, 2009 16:28, beachedwhale wrote:
Thank you very much for the prompt response Jakob. Yes, the new version is now recognised on a PSI V1.0.0.5 scan but I'm not sure if the Secure Browsing window should still be reporting Google Chrome V1 as being installed.

Best regards
Malcolm


1.x is not removed during the update to 2.x.
Was this reply relevant?
+0
-0
Anthony Wells RE: PSI not recognising new program
Expert Contributor 28th May, 2009 22:04
Score: 2445
Posts: 3,332
User Since: 19th Dec 2007
System Score: N/A
Location: N/A
Still updating ;
Scanner now shows Chrome v2.0.180.0 correctly and links to the .dll file in the same folder as the Google Gears link .
Thanks Secunia.
PS: spellcheck seems to work in Chrome but not Firefox !!

--


It always seems impossible until its done.
Nelson Mandela
Was this reply relevant?
+0
-0

This thread has been marked as locked.


 Products Solutions Customers Partner Resources Company
 
 Corporate
Vulnerability Intelligence Manager (VIM)
Corporate Software Inspector (CSI)
Consumer
Personal Software Inspector (PSI)
Online Software Inspector (OSI)
 Industry
Compliance
Technology
Integration
 Customers
Testimonials
 VARS
MSSP
Technology Partners
References
 Reports
Webinars
Events
 About us
Careers
Memberships
Newsroom


 
© 2002-2014 Secunia ApS - Rued Langgaards Vej 8, 4th floor, DK-2300 Copenhagen, Denmark - +45 7020 5144
Terms & Conditions and Copyright - Privacy - Report Vulnerability